/*
body.rtl .sp-pagebuilder-row, body.rtl .sppb-row {
	margin-right: 15px;
	margin-left: 15px;
}
*/

.left { text-align: left !important; }
.right { text-align: right !important; }
.justify { text-align: justify !important; }
.center { text-align: center !important; justify-content: center !important; }

.dropdown-menu .mod-menu .nav-item a {
    color: #303030 !important;
}
.dropdown-menu .mod-menu .nav-item a:hover {
    color: #16b99a !important;
}

body.rtl .com-users-profile legend {
    color: #fff;
    background-color: #3d3d3d;
    padding: .375rem .75rem;
    font-size: 1.3rem;
    border: 1px solid transparent;
    border-radius: .5rem;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}
body.rtl .dl-horizontal dt {
    text-align: right;
    background-color: #ebebeb;
    padding: .175rem .75rem;
    border: 1px solid transparent;
    border-radius: .5rem;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

body.rtl #login label::before, body.rtl #login-form label::before, body.rtl .login label::before {
	right: 0;
	left: inherit;
}
body.rtl .ap-modal-login .modal-content .modal-body .button-wrap {
	float: left !important;
	margin-left: 0;
	margin-right: inherit;
}
body.rtl .ap-modal-login .modal-content .modal-body .forget-name-link >a {
	display: contents;
}
body.rtl .sppb-nav-pills li, body.rtl .sppb-nav-tabs li {
	width: inherit;
}
body.rtl .sppb-addon-text-block,
body.rtl .sppb-addon-text-block {
	text-align: justify;
}

body.rtl .sppb-animated-number.riyals::after {
	font-size: medium;
	padding-right: 5px;
}
body.rtl .fm-close {
	right: inherit;
	left: 0;
	float: left;
}
body.rtl .sppb-articles-ticker-controller {
	right: auto;
	left: 15px;
}
body.rtl .sppb-articles-ticker-controller span.sppb-articles-ticker-left-control {
	float: left;
}
body.rtl .ticker-date-time-content-wrap {
	left: 15px;
	right: inherit;
	margin-left: inherit;
	margin-right: auto;
}
body.rtl .ticker-date-time {
	right: auto;
	left: 0;
	margin-left: 10px;
}
body.rtl .sppb-articles-ticker-heading {
	border-top-left-radius: inherit;
	border-bottom-left-radius: inherit;
	border-top-right-radius: 60px;
	border-bottom-right-radius: 60px;
}
body.rtl .sppb-articles-ticker-heading svg {
	right: auto;
	left: 0px;
}
body.rtl .sppb-articles-ticker {
	border-left: inherit !important;
	border-right: 0;
	border-top-right-radius: inherit !important;
	border-bottom-right-radius: inherit !important;
	border-top-left-radius: 60px;
	border-bottom-left-radius: 60px;
}
body.rtl .sppb-articles-ticker-text {
	padding: 15px 10px 15px 30px;
}
body.rtl .sppb-panel-heading .sppb-toggle-direction {
	right: inherit;
	left: 15px;
}
body.rtl .mfp-iframe-holder .mfp-close, body.rtl .mfp-image-holder .mfp-close {
	right: inherit;
	left: -6px;
	text-align: left;
	padding-right: inherit;
	padding-left: 6px;
}
.img-circle {
	border-radius: 50%;
}
.img-rounded {
	border-radius: 6px;
}
.img-thumbnail {
	padding: 4px;
	line-height: 1.42857143;
	background-color: #fff;
	border: 1px solid #ddd;
	border-radius: 4px;
	-webkit-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	display: inline-block;
	max-width: 100%;
	height: auto;
}
body.rtl .sppb-addon-image-content.aligment-right .sppb-image-holder {
	right: inherit;
	left: 0;
}
body.rtl .sppb-addon-image-content.aligment-left .sppb-content-holder .sppb-btn >i.left {
	font-size: 110%;
	margin-right: 8px;
	margin-left: -2px;
}
body.rtl .sppb-addon-image-content.aligment-right .sppb-content-holder .sppb-btn >i.left {
	font-size: 110%;
	margin-left: 8px;
	margin-right: -2px;
}
body.rtl .sppb-addon-image-content.aligment-right .sppb-content-holder .sppb-btn >i.right {
	margin-left: 0 !important;
	margin-right: 8px !important;
}
body.rtl .sppb-lightbox li a .ap-plus-1 {
	margin: -20px -20px 0 0;
}
body.rtl .form-builder-checkbox-item label::before, body.rtl .form-builder-radio-item label::before, body.rtl .sppb-addon-form-builder .sppb-form-check-label::before {
	left: inherit;
	right: 0;
}
body.rtl .sppb-form-control, body.rtl .sppb-form-group .sppb-form-control {
	padding: 3px 12px;
}
body.rtl .form-builder-checkbox-item label::after, body.rtl .sppb-addon-form-builder .sppb-form-check-label::after {
	left: inherit;
	right: 4px;
}
.green1 {
    background: linear-gradient(calc(120deg), rgba(163, 163, 163, 0.09) 0%, rgba(163, 163, 163, 0.09) 33.3%, rgba(100, 100, 100, 0.09) 33.3%, rgba(100, 100, 100, 0.09) 66.6%, rgba(162, 162, 162, 0.09) 66.6%, rgba(162, 162, 162, 0.09) 99%), linear-gradient(calc(326deg), rgba(193, 193, 193, 0.06) 0%, rgba(193, 193, 193, 0.06) 33.3%, rgba(169, 169, 169, 0.06) 33.3%, rgba(169, 169, 169, 0.06) 66.6%, rgba(92, 92, 92, 0.06) 66.6%, rgba(92, 92, 92, 0.06) 99%), linear-gradient(calc(197deg), rgba(45, 45, 45, 0.03) 0%, rgba(45, 45, 45, 0.03) 33.3%, rgba(223, 223, 223, 0.03) 33.3%, rgba(223, 223, 223, 0.03) 66.6%, rgba(173, 173, 173, 0.03) 66.6%, rgba(173, 173, 173, 0.03) 99%), linear-gradient(calc(348deg), rgba(226, 226, 226, 0.06) 0%, rgba(226, 226, 226, 0.06) 33.3%, rgba(81, 81, 81, 0.06) 33.3%, rgba(81, 81, 81, 0.06) 66.6%, rgba(186, 186, 186, 0.06) 66.6%, rgba(186, 186, 186, 0.06) 99%), linear-gradient(calc(153deg), rgba(225, 225, 225, 0.04) 0%, rgba(225, 225, 225, 0.04) 33.3%, rgba(95, 95, 95, 0.04) 33.3%, rgba(95, 95, 95, 0.04) 66.6%, rgba(39, 39, 39, 0.04) 66.6%, rgba(39, 39, 39, 0.04) 99%), linear-gradient(calc(196deg), rgba(184, 184, 184, 0.06) 0%, rgba(184, 184, 184, 0.06) 33.3%, rgba(0, 0, 0, 0.06) 33.3%, rgba(0, 0, 0, 0.06) 66.6%, rgba(140, 140, 140, 0.06) 66.6%, rgba(140, 140, 140, 0.06) 99.9%), linear-gradient(calc(391deg), rgba(40, 40, 40, 0.07) 0%, rgba(40, 40, 40, 0.07) 33.3%, rgba(214, 214, 214, 0.07) 33.3%, rgba(214, 214, 214, 0.07) 66.6%, rgba(190, 190, 190, 0.07) 66.6%, rgba(190, 190, 190, 0.07) 99.9%), linear-gradient(calc(129deg), rgba(230, 230, 230, 0) 0%, rgba(230, 230, 230, 0) 33.3%, rgba(241, 241, 241, 0) 33.3%, rgba(241, 241, 241, 0) 66.6%, rgba(55, 55, 55, 0) 66.6%, rgba(55, 55, 55, 0) 99%), linear-gradient(calc(68deg), #eb5b3e, #f1831a), radial-gradient(100% 140% at 100% 0%, rgba(0, 0, 0, 0.7) 0%, transparent 50%, rgba(0, 0, 0, 0.7) 100%);
}
.green2 {
	background: linear-gradient(calc(120deg), rgba(163, 163, 163, 0.09) 0%, rgba(163, 163, 163, 0.09) 33.3%, rgba(100, 100, 100, 0.09) 33.3%, rgba(100, 100, 100, 0.09) 66.6%, rgba(162, 162, 162, 0.09) 66.6%, rgba(162, 162, 162, 0.09) 99%), linear-gradient(calc(326deg), rgba(193, 193, 193, 0.06) 0%, rgba(193, 193, 193, 0.06) 33.3%, rgba(169, 169, 169, 0.06) 33.3%, rgba(169, 169, 169, 0.06) 66.6%, rgba(92, 92, 92, 0.06) 66.6%, rgba(92, 92, 92, 0.06) 99%), linear-gradient(calc(197deg), rgba(45, 45, 45, 0.03) 0%, rgba(45, 45, 45, 0.03) 33.3%, rgba(223, 223, 223, 0.03) 33.3%, rgba(223, 223, 223, 0.03) 66.6%, rgba(173, 173, 173, 0.03) 66.6%, rgba(173, 173, 173, 0.03) 99%), linear-gradient(calc(348deg), rgba(226, 226, 226, 0.06) 0%, rgba(226, 226, 226, 0.06) 33.3%, rgba(81, 81, 81, 0.06) 33.3%, rgba(81, 81, 81, 0.06) 66.6%, rgba(186, 186, 186, 0.06) 66.6%, rgba(186, 186, 186, 0.06) 99%), linear-gradient(calc(153deg), rgba(225, 225, 225, 0.04) 0%, rgba(225, 225, 225, 0.04) 33.3%, rgba(95, 95, 95, 0.04) 33.3%, rgba(95, 95, 95, 0.04) 66.6%, rgba(39, 39, 39, 0.04) 66.6%, rgba(39, 39, 39, 0.04) 99%), linear-gradient(calc(196deg), rgba(184, 184, 184, 0.06) 0%, rgba(184, 184, 184, 0.06) 33.3%, rgba(0, 0, 0, 0.06) 33.3%, rgba(0, 0, 0, 0.06) 66.6%, rgba(140, 140, 140, 0.06) 66.6%, rgba(140, 140, 140, 0.06) 99.9%), linear-gradient(calc(391deg), rgba(40, 40, 40, 0.07) 0%, rgba(40, 40, 40, 0.07) 33.3%, rgba(214, 214, 214, 0.07) 33.3%, rgba(214, 214, 214, 0.07) 66.6%, rgba(190, 190, 190, 0.07) 66.6%, rgba(190, 190, 190, 0.07) 99.9%), linear-gradient(calc(129deg), rgba(230, 230, 230, 0) 0%, rgba(230, 230, 230, 0) 33.3%, rgba(241, 241, 241, 0) 33.3%, rgba(241, 241, 241, 0) 66.6%, rgba(55, 55, 55, 0) 66.6%, rgba(55, 55, 55, 0) 99%), linear-gradient(calc(68deg), #26e3cd, #1ee4bf), radial-gradient(100% 140% at 100% 0%, rgba(0, 0, 0, 0.7) 0%, transparent 50%, rgba(0, 0, 0, 0.7) 100%);
}
.green3 {
	background: linear-gradient(calc(126deg), rgba(163, 163, 163, 0.09) 0%, rgba(163, 163, 163, 0.09) 33.3%, rgba(100, 100, 100, 0.09) 33.3%, rgba(100, 100, 100, 0.09) 66.6%, rgba(162, 162, 162, 0.09) 66.6%, rgba(162, 162, 162, 0.09) 99%), linear-gradient(calc(332deg), rgba(193, 193, 193, 0.06) 0%, rgba(193, 193, 193, 0.06) 33.3%, rgba(169, 169, 169, 0.06) 33.3%, rgba(169, 169, 169, 0.06) 66.6%, rgba(92, 92, 92, 0.06) 66.6%, rgba(92, 92, 92, 0.06) 99%), linear-gradient(calc(203deg), rgba(45, 45, 45, 0.03) 0%, rgba(45, 45, 45, 0.03) 33.3%, rgba(223, 223, 223, 0.03) 33.3%, rgba(223, 223, 223, 0.03) 66.6%, rgba(173, 173, 173, 0.03) 66.6%, rgba(173, 173, 173, 0.03) 99%), linear-gradient(calc(354deg), rgba(226, 226, 226, 0.06) 0%, rgba(226, 226, 226, 0.06) 33.3%, rgba(81, 81, 81, 0.06) 33.3%, rgba(81, 81, 81, 0.06) 66.6%, rgba(186, 186, 186, 0.06) 66.6%, rgba(186, 186, 186, 0.06) 99%), linear-gradient(calc(159deg), rgba(225, 225, 225, 0.04) 0%, rgba(225, 225, 225, 0.04) 33.3%, rgba(95, 95, 95, 0.04) 33.3%, rgba(95, 95, 95, 0.04) 66.6%, rgba(39, 39, 39, 0.04) 66.6%, rgba(39, 39, 39, 0.04) 99%), linear-gradient(calc(202deg), rgba(184, 184, 184, 0.06) 0%, rgba(184, 184, 184, 0.06) 33.3%, rgba(0, 0, 0, 0.06) 33.3%, rgba(0, 0, 0, 0.06) 66.6%, rgba(140, 140, 140, 0.06) 66.6%, rgba(140, 140, 140, 0.06) 99.9%), linear-gradient(calc(397deg), rgba(40, 40, 40, 0.07) 0%, rgba(40, 40, 40, 0.07) 33.3%, rgba(214, 214, 214, 0.07) 33.3%, rgba(214, 214, 214, 0.07) 66.6%, rgba(190, 190, 190, 0.07) 66.6%, rgba(190, 190, 190, 0.07) 99.9%), linear-gradient(calc(135deg), rgba(230, 230, 230, 0) 0%, rgba(230, 230, 230, 0) 33.3%, rgba(241, 241, 241, 0) 33.3%, rgba(241, 241, 241, 0) 66.6%, rgba(55, 55, 55, 0) 66.6%, rgba(55, 55, 55, 0) 99%), linear-gradient(calc(74deg), #1ee4bf, #05e2b8), radial-gradient(100% 140% at 100% 0%, rgba(0, 0, 0, 0.7) 0%, transparent 50%, rgba(0, 0, 0, 0.7) 100%);
}
.green4 {
	background: linear-gradient(45deg, rgba(32, 172, 250, 0.1) 10%, rgba(255, 255, 255, 0.45) 51%, rgba(255, 255, 255, 0.1) 51%, rgba(32, 172, 250, 0.05) 80%), linear-gradient(45deg, #0ba78a 0%, #43cdb4 50%, #0a9077 100%), linear-gradient(45deg, #f2f6f8 0%, #d8e1e7 50%, #b5c6d0 51%, #e0eff9 100%);
}

th#categorylist_header_title, th#categorylist_header_date, th#categorylist_header_hits, th#categorylist_header_edit, td.list-date, td.list-hits {
    text-align: center;
}
.cd-pagination .disabled + .active > a {
    border-radius: 0 0.25em 0.25em 0;
}
.pagination {
    justify-content: center;
}
p.counter.com-content-category__counter {
    margin-top: 14px;
}


.img_hover .sppb-gallery-btn img {
	opacity: 1 !important;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.img_hover .sppb-gallery-btn:hover img {
	opacity: .5 !important;
  	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}

#xperson .sppb-person-block {
	display: none !important;
}
#xperson .sppb-row.sppb-align-center {
	text-align: center !important;
	justify-content: center !important;
}

.rsform-dir-caption {
    float: right;
    text-align: left;
}
.rsform-dir-input {
    margin-right: 22%;
    margin-left: inherit;
}
strong.formRequired {
    margin-right: 3px;
    margin-left: inherit;
    color: red;
}
[type=email], [type=number], [type=tel], [type=url] {
    direction: ltr;
    text-align: center;
}

.fa-dribbble:before {content: "\e07b";}
.fa-behance:before {content: "\f2ab";}

.entry-image img.post-img {
    max-width: 214px;
    max-height: 142px;
}

#charts h6.sppb-addon-title {
	padding: 0;
	font-size: 16px;
	text-align: center;
}

.rsfp-directory-search {
	text-align: center;
	margin-bottom: 30px;
}
.rsfp-directory-search input#rsfilter {
	display: inline;
}

#rsform_20_page_0 .rsform-block-id {
	display:none;
	visibility:hidden;
}
